@charset "utf-8";
.headerasssitance { 
  background: url('../../../../PublishingImages/refonte_iam/FR/assistance_iam/banner_assistance.jpg') no-repeat center center ; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding:6% 0%;
  
}

.headerasssitance .container{
padding: 25px;   
}    
.headerasssitance h2{
text-transform:uppercase;
color:#005ea8;
font-weight:bold;
margin-top:4%;
text-align:left;
font-family: Montserrat-Bold;
text-transform: uppercase;
font-size:70px;  
}
.headerasssitance h3{

color:#f98320;
font-weight:bold;
margin-top:2%;
text-align:left;
font-family: Montserrat-Bold;
text-transform: uppercase; 
font-size:36px;   
}  

@media only screen and (max-width: 768px)
 {
	 .headerasssitance { 
  background: url('../../../../PublishingImages/refonte_iam/FR/assistance_iam/banner_assistance768.jpg') no-repeat center center ; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding:6% 0%;
  
}
}
